body {
	background:#ffffff;
	text-align:center;
	font-family:"Arial", Helvetica, sans-serif;
	font-weight:normal;
	margin:0;
	padding:0;
}
#outerdiv {
	width:902px;
	height:auto;
	margin:15px auto 15px auto;
	text-align:left;
}
#outerdivsm {
	width:902px;
	height:auto;
	margin:15px auto 15px auto;
	text-align:left;
}
#header {
	width:902px;
	height:auto;
}
#header img {
	float:left;
}
#header .region {
	text-align:left;
	font-size:33px;
	color:#000066;
	letter-spacing:1px;
	font-variant:small-caps;
	float:left;
	display:inline;
	width:250px;
	font-weight:bold;
	margin:17px 0 0 5px;
	height: auto; 
}
#header .region  a {
	text-align:left;
	font-size:12px;
	color:#2162ae;
	letter-spacing:1px;
	font-variant:small-caps;
	float:left;
	font-weight:bold;
}

#headernav {
	float:right;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
}
#headernav a {
	color:#000000;
	text-decoration:none;
}
#headernav a:hover {
	color:#2162ae;
}
#headernav form {
	font-size:12px;
	margin-top:4px;
	text-align:right;
}
.bluebartop {
	height:2px;
	width:902px;
	background-color:#000000;
}

/* Tabs */ 

#tabs {
    float:left;
    width:100%;
    background:#ffffff;
    line-height:normal;
    height:30px;
    margin:10px 0 0 0;
    padding:0;
}
#tabs ul {
	margin:0;
	padding:0;
	list-style:none;
	z-index:0;
}
#tabs li {
	float:left;
	padding:0;
	text-align:center;
	margin:0 2px 0 2px;
}
#tabs a {
    display:block;
    font-size:16px;
    font-weight:bold;
    color:#000000;
    text-decoration:none;
    text-transform:uppercase;
    padding:5px;
}
#tabs a:hover {
	color:#666666;
}
#tabs #blue {
    background-image:url("/header/blue.gif");
    background-repeat:no-repeat;
    width:210px;
    height:30px;
    margin-left:0;
}
#tabs #green {
    background-image:url("/header/green.gif");
    background-repeat:no-repeat;
    width:140px;
    height:30px;
}
#tabs #red {
    background-image:url("/header/yellow.gif");
    background-repeat:no-repeat;
    width:120px;
     height:30px;
}
#tabs #purple {
    background-image:url("/header/purple.gif");
    background-repeat:no-repeat;
    width:115px;
    height:30px;
    float:right;
    margin-right:0;
}
#tabs #purple a {
    font-size:13px;
    padding-top:7px;
}
.current {
    z-index:100;
    height:31px;
}
#boxblue, #boxgreen, #boxred {
	height:41px;
}
#boxblue {
	background-color:#e2edfa;
	padding:5px;
	border:1px solid #7ea9dc;
}
#boxgreen {
	background-color:#bfead5;
	padding:5px;
	border:1px solid #65cf9b;
}
#boxred {
	background-color:#fdf8cb;
	padding:5px;
	border:1px solid #e7cd8f;
}
#form {
	float:left;
	font-size:12px;
	margin-top:0px;
}
.searchsmall {
	color:#777777;
	display:inline;
	margin-right:25px;
	text-align:left;
}
#location {
	float:right;
	font-size:16px;
	text-align:right;
	font-weight:bold;
}
#location span {
	color:#2a8423;
}
#location a {
	font-size:12px;
}
.bluebar {
	height:15px;
	background-color:#333333;
	color:#ffffff;
	width:100%;
	text-align:left;
	padding:2px 0 2px 0;	
}
.bluebar a {
	color:#ffffff;
	margin:0 30px 0 30px;
	text-decoration:none;
}
.bluebar a:hover {
	color:#000000;
}

/* LOCATION */

#locselect {
	width:400px;
	float:left;
	clear:both;
	margin:25px auto 0 auto;
}
#locerror {
	color:#ff0000;
	font-size:18px;
	margin-bottom:15px;
}
#locbox {
	background:url(/header/green-loc.gif) center top no-repeat;
	width:390px;
	margin:0 auto 0 auto;
	padding:30px 10px 10px 10px;
	color:#333333;
	font-size:13px;
	letter-spacing:1px;
	text-align:left;
}
#locbox form {
	padding:3px;
	margin:3px;
}
#locbox form select {
	width:275px;
}
#locbox a {
	color:#333333;
	margin:0 10px 0 10px;
}
#locbox a:hover {
	color:#2162ae;
}
#locboxforms {
	padding:2px;
	border:1px solid #b0e8ac;
	border-top:0;
}

/* COMPRESSED HEADER */
#headersm {
	width:902px;
	height:auto;
}
#headersm img {
	float:left;
	margin-top:15px;
}
#headersm .region {
	text-align:left;
	font-size:22px;
	color:#000066;
	letter-spacing:1px;
	font-variant:small-caps;
	float:left;
	display:inline;
	width:auto;
	font-weight:bold;
	margin:17px 0 0 5px;
}
#headersm .region  a {
	text-align:left;
	font-size:12px;
	color:#2162ae;
	letter-spacing:1px;
	font-variant:small-caps;
	float:left;
	font-weight:bold;
}#headernavsm {
	float:right;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	margin-top:6px;
}
#headernavsm a {
	color:#000000;
	text-decoration:none;
	line-height:18px;
}
#headernavsm a:hover {
	color:#2162ae;
}
.bluebartopsm {
	height:2px;
	width:902px;
	background-color:#000000;
}
.healthcolor, .musiccolor, .commcolor {
	display:inline;
	font-weight:normal;
	text-transform:uppercase;
	font-size:12px;
}
#headersm .healthcolor a:hover, #headersm .musiccolor a:hover, #headersm .commcolor a:hover {
	color:#000000;
	text-decoration:underline;
}
#headersm .healthcolor a{
	color:#3272bd;
}
#headersm .musiccolor a{
	color:#17ab62;
}
#headersm .commcolor a{
	color:#d5be00;
}